$(function(){
$(".joke").click(function(){
var urlid = $(this).attr("id");
 $.get("mood.php?urlid=" + urlid +"&dunling" + Math.random(),function(mooda,moodb){
    
    if(mooda=="+1"){
        $(".jiayi").css("backgroundColor","#EC4D00");
    }else{
        $(".jiayi").css("backgroundColor","#585858");
    }


   $(".jiayi").text(mooda);
   $(".jiayi").show();
   $(".jiayi").animate({
    marginTop:'-100px',
   });
   setTimeout(function(){
   $(".jiayi").hide();
   $(".jiayi").css("marginTop","30px");
   },800);
   
});

});

});